.homepage .well.carouselholder.border-zero.home-page-carousel .row-fluid {
  height: 387px;
  position: relative;
}
.homepage .carousel-control.carousel-control-left.left {
  margin-top: 15px;
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/new-sprite.png") no-repeat 10px 0px;
  opacity: 1;
}
.homepage .carousel-control.carousel-control-right.right {
  margin-top: 15px;
  margin-right: 5px;
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/new-sprite.png") no-repeat 10px -56px;
  opacity: 1;
}
.homepage .carousel .btn {
  margin: 26px 0 0 180px;
  width: auto;
  box-shadow: 6px 3px 12px 0px rgba(0, 0, 0, 0.5);
  border: none;
  background: #fff;
  padding: 0;
}
.homepage .carousel .btn a {
  padding: 5px 22px;
  background: #fff;
  box-shadow: 6px 3px 12px 0px rgba(0, 0, 0, 0.5);
  border: none;
  color: #0265b3;
  font: 16px/20px AvenirNextLTW01-Medium;
  border-radius: 2px;
}
.homepage .carousel .btn:hover {
  background: #0265b3;
  color: #fff;
  box-shadow: 6px 3px 12px 0px rgba(0, 0, 0, 0.5);
  border: none;
}
.homepage .carousel .btn:hover a {
  color: #fff;
  background: #0265b3;
}
.homepage .carousel-inner .item:first-child+.item .btn {
  left: 239px;
  top: 103px;
}
.homepage .carousel-indicators.circular.pagination.buttons {
  left: 40px !important;
}
.homepage .carousel-indicators .active {
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/new-sprite.png") no-repeat 0px -134px;
}
.homepage .carousel-indicators li {
  height: 15px;
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/new-sprite.png") no-repeat 0px -162px;
}
.homepage .carousel-inner .item:last-child .btn {
  left: 237px;
  position: relative;
  top: 83px;
  background: #66458d;
}
.homepage .carousel-inner .item:last-child .btn a {
  color: #fff;
  background: #66458d;
}
.homepage .carousel-inner .item:last-child .btn a::after {
  content: ">";
  color: #fff;
}
.homepage .carousel-inner .item:last-child .btn:hover {
  background: #fff;
  color: #0265b3;
  box-shadow: 6px 3px 12px 0px rgba(0, 0, 0, 0.5);
  border: none;
}
.homepage .carousel-inner .item:last-child .btn:hover a {
  color: #0265b3;
  background: #fff;
}
.homepage .carousel-inner .item:last-child .btn:hover a::after {
  content: ">";
  color: #a9cfea;
}
.homepage .carousel .btn a::after {
  content: ">";
  color: #a9cfea;
  position: relative;
  top: 1px;
}
.homepage .row-fluid.margin-top-4-row.promo-area-one .content {
  min-height: 0;
}
.homepage .callout-wrapper .row-fluid.margin-top-4-row .row-fluid.margin-top-4-row.promo-area-one {
  margin-top: 20px;
}
.homepage .row-fluid .btn.btn-inverse.margin-for-callout-btn.margin-zero {
  display: inline;
  left: -124px;
  padding: 5px 20px;
  top: -76px;
}
.homepage .row-fluid .btn.btn-inverse.margin-for-callout-btn.margin-zero a {
  color: #fff;
}
.homepage #Div5 .btn-inverse {
  font: 16px AvenirNextLTW01-Medium;
  left: 40px !important;
  padding: 5px 20px;
  position: absolute;
  top: 108px;
  width: auto;
}
.homepage #Div5 .btn-inverse a {
  color: #fff;
}
.homepage .callout-wrapper {
  padding: 0;
}
.homepage .margin-top-4-row {
  margin: 0px;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .span7 {
  width: 100%;
  text-align: center;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout.span12.text-alignment {
  padding: 0;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout {
  position: static;
  font: 16px AvenirNextLTW01-Medium;
}
.homepage #page-content .callout-wrapper .promo-area-one .single-wide-4-column.callout-seprator .one-colum-layout .span12.text-alignment {
  padding: 0 10px 10px;
  text-align: center;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .btn {
  display: inline;
  padding: 0;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .btn.btn-link a {
  font-size: 16px;
  color: #0265b3;
  text-decoration: none;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .btn.btn-link:hover,
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .btn.btn-link a:hover {
  color: #d72C90;
  text-decoration: none;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .btn.btn-link a::after {
  content: ">";
  color: #a9cfea;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .btn.btn-link:hover a::after {
  content: ">";
  color: #d72c90;
}
.homepage .span3.position-relative.single-wide-4-column.callout-seprator {
  width: 220px;
  margin-left: 20px;
  border: 2px solid #d0dae2;
  border-radius: 7px;
}
.homepage .span3.position-relative.single-wide-4-column.callout-seprator:first-child {
  margin-left: 0;
}
.homepage .span3.position-relative.single-wide-4-column.callout-seprator p.content {
  margin-top: 7px;
  min-height: 18px;
  color: #636363;
  font-size: 12px;
}
.homepage .span3.position-relative.single-wide-4-column.callout-seprator img {
  width: 100%;
  border-radius: 4px;
}
.homepage .promo-area-one .btn {
  padding: 0px 10px 10px;
}
.homepage .promo-area-one .btn.btn-link a {
  top: 0px;
}
.homepage .span3.position-relative.single-wide-4-column.callout-seprator .btn.btn-link a {
  padding: 0;
  color: #0265b3;
}
.homepage .span3.position-relative.single-wide-4-column.callout-seprator .btn.btn-link a:hover {
  padding: 0;
  color: #d72C90;
}
.homepage .btn-inverse,
#Div5 .btn-inverse {
  left: 246px;
  top: -107px;
  background: #0265b3;
  font: 16px AvenirNextLTW01-Medium;
  border-radius: 5px;
}
.homepage .btn-inverse:hover,
#Div5 .btn-inverse:hover {
  background: #0095d9;
}
.homepage .btn-inverse a,
#Div5 .btn-inverse a {
  color: #fff;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator {
  width: 300px;
  margin-left: 20px;
  padding: 20px 18px;
  border: 2px solid #d0dae2;
  border-radius: 5px;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator:first-child {
  margin-left: 0;
}
.homepage .promo-area-one .span12 h3 {
  display: none;
}
.homepage .row-fluid.margin-top-4-row.promo-area-one .row-fluid [class*="span"]:first-child {
  margin-right: 20px;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .text-alignment .btn.learn-more-btn.btn-inverse {
  width: auto;
  top: 120px;
  left: 260px;
  position: absolute;
  border: 0;
  border-radius: 3px;
  box-shadow: none;
  padding: 5px 0px 5px 0px;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .text-alignment .btn.learn-more-btn.btn-inverse a {
  width: auto;
  padding: 5px 20px 5px;
  border: 0;
  border-radius: 3px;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .text-alignment .btn.learn-more-btn.btn-inverse a::after {
  content: ">";
  color: #a9cfea;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .text-alignment .btn.learn-more-btn.btn-inverse a:hover {
  background: #0095d9;
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .text-alignment .btn.learn-more-btn.btn-inverse a,
.homepage #Div5 .btn-inverse a {
  color: #fff;
  font: 16px/20px AvenirNextLTW01-Medium;
}
.homepage #Div5 .btn-inverse a::after {
  content: ">";
  color: #a9cfea;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator .btn-inverse {
  padding: 0;
  display: inline;
  position: static;
  background: none;
  font: 18px AvenirNextLTW01-Medium;
  border: none;
  box-shadow: none;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator .btn-inverse:hover {
  background: none;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator .btn-inverse a {
  position: static;
  background: none;
  color: #0265b3;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator .btn-inverse a:hover {
  color: #d72C90;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator .text-alignment {
  padding: 0;
  text-align: center;
}
.homepage .span6.position-relative.fixing.double-wide-4-column.callout-seprator:first-child {
  margin-right: 20px;
}
.homepage .span6.position-relative.fixing.double-wide-4-column.callout-seprator:last-child .btn.learn-more-btn.btn-inverse {
  left: 0px;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator .btn-inverse a::after {
  content: ">";
  color: #a9cfea;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator .btn-inverse:hover a::after {
  content: ">";
  color: #d72c90;
}
.homepage .productpromo img {
  border-radius: 4px 0 0 0;
  width: 100%;
}
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator:last-child .text-alignment .margin_for_promosublayout {
  padding-left: 10px;
}
.homepage .promo-area-one .span12 h2 {
  display: none;
}


.productdetail .product-zoom-container img.product-zoom-image{
    width: 450px !important;
    height: 450px !important;
}

#pagemainwrapper.homepage.cls-9224ad78-2743-4035-85e4-76d7f7501468 .experience-topic-landing .promo-covid{
	clear: both;
}

/* RITM2256885 changes starts here */
.container-wrap-footer .fat-footer .nav>li>a {
    color: #002abb;
}
.homepage .btn.btn-inverse,#Div5 .btn.btn-inverse {
    background: #002abb;
}
.homepage .carousel .btn a {
    color: #002abb;
}
.homepage .carousel .btn a::after {
    color: #002abb;
}
.homepage .carousel .btn:hover a {
    color: #fff;
    background: #002abb;
}
.homepage .carousel .btn:hover a::after{
    color: #fff;
}
#pagemainwrapper.homepage.cls-b15e87cb-96ab-4d72-b76e-85deec274746 .carousel .EndPeriodPovertyCarousel .slider-text-second .learn-more-btn a {
    color: #002abb;
}
.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .period-calculator .period-calendar-container .period-calendar-selection div.track-it {
    background-color: #002abb;
}
.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .period-calculator .period-calendar-container .period-calendar-selection div div.display-box p {
    background: #002abb;
}
#pagemainwrapper.tipsdetail #content-main .related-product h2 {
    background: linear-gradient(to bottom, #7abcff 0%, #201b51 0%, #002abb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#pagemainwrapper.tipsdetail .right-related #phdesktopbody_0_phdesktoprelatedarticles_0_divRelated h2 {
    background: linear-gradient(to bottom, #7abcff 0%, #201b51 0%, #002abb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#pagemainwrapper.tipsdetail .related-article-section h2 {
    background: linear-gradient(to bottom, #7abcff 0%, #201b51 0%, #002abb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.homepage #page-content .callout-wrapper .promo-area-one .one-colum-layout .btn.btn-link a,
.homepage .span4.position-relative.single-wide-3column.margin-for-ph.callout-seprator .btn-inverse a{
	color: #002abb;
}
ul.menu li ul.sub-menu li ul.sub-menu-items li a,
ul.menu li ul.sub-menu .view-all-section a,
ul.menu li a:hover{
	color: #002abb;
}
#pagemainwrapper .breadcrumb a{
	color: #002abb;
}
#pagemainwrapper.productlisting.cls-f20340bd-ae82-4f5d-87e8-4a0b83ac6170 .hero-carousel-panel-1item .slider-text-second .learn-more-btn a{
	color: #002abb;
}
#pagemainwrapper.productlisting.cls-f20340bd-ae82-4f5d-87e8-4a0b83ac6170 .hero-carousel-panel-1item .slider-text-second .learn-more-btn a:hover{
  background: #fff;
}
.homepage .carousel-control.carousel-control-left.left {
    background: url('https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/Updated color/new-sprite.png') no-repeat 10px 0px;
}
.homepage .carousel-control.carousel-control-right.right {
    background: url('https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/Updated color/new-sprite.png') no-repeat 10px -56px;
}
.homepage .carousel-indicators li {
    background: url('https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/Updated color/new-sprite.png') no-repeat 0px -162px;
}
.homepage .carousel-indicators .active {
    background: url('https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/Updated color/new-sprite.png') no-repeat 0px -134px;
}
/* RITM2256885 changes ends here */

/* RITM2375345 starts  */
.country-selector .scroll-pane .span3.versioned-country-container {
    width: 21%;
}
.country-selector-light-box {
    width: 960px;
}
.country-selector .scroll-pane .span3.versioned-country-container:last-child {
    width: 37%;
}
.country-selector .scroll-pane .span3.versioned-country-container:last-child ul.nav:last-child {
    position: absolute;
    right: 0;
    top: 10px;
    margin-right: 0;
}
.country-selector .scroll-pane .span3.versioned-country-container:last-child ul {
    width: 170px;
}
/* RITM2375345 ends  */
